﻿/* CSS la-krs-bsl_ehrungen */

/* Als Erstes ein CSS importieren */
@import "la-krs-bsl_hauptframe.css";

/* Seiten "ehrungen" im "hautframe" und im Archiv, Tabelle */
.style_table_ehrungen_sportler {
	width: 100%;
}
.style_table_ehrungen_sportler_column_1 {
	width: 3%;
}
.style_table_ehrungen_sportler_column_2 {
	width: 32%;
}
.style_table_ehrungen_sportler_column_3 {
	width: 8%;
}
.style_table_ehrungen_sportler_column_4 {
	width: 18%;
}
.style_table_ehrungen_sportler_column_5 {
	width: 19%;
}
.style_table_ehrungen_sportler_column_6 {
	width: 20%;
}
